﻿* {
  margin: 0;
  padding: 0;
  border: 0;
}
body {
  background-color: #fff;
  overflow-x: hidden;
  color: #333;
  font-size: 12px;
  font-family: "微软雅黑", "Arial", "Microsoft YaHei", "Helvetica Neue", "Helvetica", "Arial",
    "sans-serif";
}
a {
  color: #333;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent; /*-webkit-transition: transform 0.3s ease, text-decoration 0.3s ease, color 0.3s, background 0.3s ease, text-indent 0.3s ease;
  -moz-transition: transform 0.3s ease, text-decoration 0.3s ease, color 0.3s, background 0.3s ease, text-indent 0.3s ease;
  transition: transform 0.3s ease, text-decoration 0.3s ease, color 0.3s, background 0.3s ease, text-indent 0.3s ease;*/
}
a:hover {
  color: none; /*text-decoration: underline;*/
}
input,
select,
img {
  vertical-align: middle;
}
ul,
li {
  list-style: none;
}
em,
cite,
th {
  font-style: normal;
  font-weight: normal;
  font-style: normal;
}
.abs {
  position: absolute;
}
/*banner*/
#logo {
  top: 0.5rem;
  left: 0;
  right: 0;
  z-index: 6;
}
.logo img {
  width: 5.63rem;
}
.content {
  width: 13.6rem;
  margin: 0 auto;
}
.center {
  align-items: center;
}
.flex {
  display: flex;
  display: -webkit-flex;
}
.nav {
  background: url(../images/nav_bg.jpg) no-repeat;
  background-size: 100% 100%;
  height: 0.89rem;
}

.nav li {
  width: 10%;
  text-align: center;
  color: #fff;
  font-size: 0.2rem;
  font-weight: bold;
}
.w100 {
  width: 100% !important;
}
.nav li img {
  transition: all 0.6s;
  transform: scale(0, 0);
}
.nav li p {
  transition: all 0.3s;
  transform: translateY(-30px);
  color: #fff;
}

.nav li.active img {
  transform: scale(1, 1);
}

.nav li:hover img {
  transform: scale(1, 1);
}

.nav li.active p {
  transform: translateY(0);
  font-size: 0.24rem;
}

.nav li:hover p {
  transform: translateY(0);
  font-size: 24px;
}

.h100 {
  height: 100%;
}

.divhidden {
  display: none;
}

.between {
  justify-content: space-between;
}

.l {
  float: left;
}
.r {
  float: right;
}
.c_l {
  clear: both;
  height: 0px;
  font-size: 0px;
  overflow: hidden;
}

.f18 {
  font-size: 0.18rem;
}
.f20 {
  font-size: 0.2rem;
}

.f22 {
  font-size: 0.22rem;
}
.f24 {
  font-size: 0.24rem;
}
.f36 {
  font-size: 0.36rem;
}

@media only screen and (max-width: 1023px) {
  .content {
    width: 7.02rem !important;
  }
  .news_box {
    flex-direction: column !important;
  }
  .pc {
    display: none !important;
  }
  .news_banner,
  .news_right {
    width: 100% !important;
  }
  .toutiao_list {
    width: 100% !important;
  }
}

@media screen and (max-width: 1600px) {
  .f36 {
    font-size: 0.35rem;
  }
}
@media screen and (max-width: 1440px) {
  .f36 {
    font-size: 0.33rem;
  }
}
@media screen and (max-width: 1200px) {
  .f36 {
    font-size: 0.29rem;
  }
}
@media screen and (max-width: 1100px) {
  .f20 {
    font-size: 0.18rem;
  }
  .f18 {
    font-size: 0.16rem;
  }
  .f24 {
    font-size: 0.2rem;
  }
  .f22 {
    font-size: 0.18rem;
  }
  .f36 {
    font-size: 0.27rem;
  }
}
@media screen and (max-width: 960px) {
  .f24 {
    font-size: 0.18rem;
  }
  .f36 {
    font-size: 0.25rem;
  }
}
@media screen and (max-width: 830px) {
  .f20 {
    font-size: 0.16rem;
  }
  .f18 {
    font-size: 0.14rem;
  }
  .f22 {
    font-size: 0.16rem;
  }
  .f24 {
    font-size: 0.17rem;
  }
  .f36 {
    font-size: 0.24rem;
  }
}
@media screen and (max-width: 780px) {
  .f36 {
    font-size: 0.23rem;
  }
}
@media screen and (max-width: 640px) {
  .f36 {
    font-size: 0.21rem;
  }
  .f24 {
    font-size: 0.16rem;
  }
  .f22 {
    font-size: 0.14rem;
  }
  .f18 {
    font-size: 0.13rem;
  }
  .f20 {
    font-size: 0.13rem;
  }
}
@media screen and (max-width: 480px) {
  .f36 {
    font-size: 0.18rem;
  }
  .f18 {
    font-size: 0.12rem;
  }
}
@media screen and (max-width: 360px) {
  .f36 {
    font-size: 0.17rem;
  }
}

.mar_t20 {
  margin-top: 0.2rem;
}

.rel {
  position: relative;
}

.ellipsis {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  display: block;
}

.fb {
  font-weight: bold;
}

.blue {
  color: #1658a0;
}

.mar_t30 {
  margin-top: 0.3rem;
}

.bgw {
  background: #fff;
}

.gray9 {
  color: #999 !important;
}

.wrap {
  flex-wrap: wrap;
}
.flexcenter {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
}

.hidden {
  overflow: hidden;
}
.mar_t10 {
  margin-top: 0.1rem;
}
.tc {
  text-align: center;
}


.loginInfo {
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  justify-content: flex-end;
  background-image: url(../images/n-bg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  /* width: 310px; */
  height: 60px;
  line-height: 44px;
  justify-content: center;
  color: #ffffff;
  padding: 0 64px;
  z-index: 100;
}

.loginInfo a {
  margin: 0 8px;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
}

.loginInfo a:hover {
  opacity: 0.7;
}

#loggedInHeader {
  display: none;
}

.item {
  cursor: pointer;
  overflow: inherit !important;
  word-wrap: break-word;
  position: relative;
  display: block;
}
.item:hover .item-content {
  max-height: 900px;
}
.item-content {
  /* display: none; */
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease;
  position: absolute;
  z-index: 1000;
  background: rgb(37, 111, 210);
  width: 100%;
  left: 0;
  top: 85px;
  color: #fff;
  font-size: 18px;
}
.item-content .item-son {
  padding: 10px 0;
  font-size: 16px;
  text-align: center;
}

.item-content .item-son:hover {
  background-image: linear-gradient(179.9999999999997deg, rgb(37 156 224) 0%, rgb(0 136 211) 100%);
}

.nav-item .sel div {
  font-weight: bold;
}

.select-tit-content {
  position: absolute;
  top: 40px;
  left: 0;
  right: 0;
  width: 100%;
  color: #fff;
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.5s ease;
}
.select-tit-content-item {
  color: #fff;
  display: block;
  height: 45px;
  line-height: 45px;
}


